Subject: TXU Fuels / SDS Nomination for December 2000
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 06:24:00 -0800 (PST)

Attached is the December 2000 nomination for our takes under the Gas Sales and
Purchase Contract between TXU Fuel (previously TUFCO) and HPL Resources Co.,
(TXU Fuel Contr. #3949), as well as our December 2000 nomination for takes 
under
the Gas Sales and Purchase Contract between TXU Fuel and SDS.  Please advise
should you have any questions concerning the attached.

Thanks,
CCS

(See attached file: MinHPLN00.xls)       (See attached file: SDSNOM.xls)

 - MinHPLN00.xls
 - SDSNOM.xls